Патч обвления с версии 1.0 до версии 1.1, необходым для тех игроков, которые решили обновить игру до последней версии (1.1a), где требует пройти авторизацию. С этим патчем ничего не должно показываться, если вы установили его и после этого все равно не можете зайти в игру, то дело уже в вашем компьютере. В архиве 32x и 64x.